.ebul_mbpr71, .ebul_mbpr71 ul {
  background-color: #D74A6D;
  border: 1px solid #DE6987;
  display: block;
  font-size: 1px;
  margin: 0px;
  overflow: auto;
  padding: 2px;
  position: absolute;
  visibility: hidden;
}

.ebul_mbpr71_shadow {
  background-color: #777777;
  display: block;
  margin: 0px;
  overflow: hidden;
  position: absolute;
  visibility: hidden;
}

.ebul_mbpr71 table {
  border-collapse: separate;
}

.ebul_mbpr71 tr {
  background-color: #D74A6D;
  cursor: pointer;
  font-size: 1px;
}

.ebul_mbpr71 td {
  border: 1px solid #DE6987;
  padding: 3px;
  text-align: left;
}

.ebul_mbpr71 td a, .ebul_mbpr71 td a:visited {
  color: #FFFFFF;
  font-family: "Calibri", serif;
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

.ebul_mbpr71 tr.hot, .ebul_mbpr71 tr.expanded {
  background-color: #FFFFFF;
}

.ebul_mbpr71 tr.hot td, .ebul_mbpr71 tr.expanded td {
  border-color: #FFFFFF;
}
.ebul_mbpr71 tr.hot a, .ebul_mbpr71 tr.expanded a {
  color: #A12332;
  font-family: "Calibri", serif;
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

.ebul_mbpr71 td div.ebul_mbpr71separator {
  border-top: 1px solid #646464;
  height: 0px;
  font-size: 0;
}

.ebul_mbpr71 td.ebul_mbpr71separatortd {
  cursor: default;
}


ul.ebul_mbpr71 {
  position: absolute;
  visibility: hidden;
}                               

.mbpr71ebul_menulist .spaced_li {
  padding: 0px 6px 0px 0px;
}

.mbpr71ebul_menulist li {
  list-style: none;
  float: left;
}

.mbpr71ebul_menulist img {
  vertical-align: bottom;
  
}

.mbpr71ebul_menulist {
  margin: 0px;
  padding: 0px;
  line-height: 0px;
}
